package com.pj.sms.brand;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum SmsType {
    /**
     * 短信宝
     */
    DUAN_XIN_BAO("dxb"),
    /**
     * 阿里云
     */
    ALIYUN_SMS("aliyun"),
    /**
     * 腾讯云
     */
    TENCEN_SMS("tencen"),
    /**
     * 百度云
     */
    BAIDU_SMS("baidu");

    private String type;

}
